This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 579748 - obsolete gnome-python2-bugbuddy
obsolete gnome-python2-bugbuddy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
: 584235 587006 (view as bug list)
Depends On:
Blocks: F13Target
  Show dependency treegraph
 
Reported: 2010-04-06 09:22 EDT by Colin Walters
Modified: 2015-02-01 17:51 EST (History)
11 users (show)

See Also:
Fixed In Version: abrt-1.1.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-02 14:05:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
obsolete gnome-python2-bugbuddy (579 bytes, patch)
2010-04-06 09:22 EDT, Colin Walters
no flags Details | Diff

  None (edit)
Description Colin Walters 2010-04-06 09:22:04 EDT
Created attachment 404703 [details]
obsolete gnome-python2-bugbuddy

Hi, see patch.
Comment 1 Colin Walters 2010-04-21 06:29:19 EDT
*** Bug 584235 has been marked as a duplicate of this bug. ***
Comment 2 Colin Walters 2010-04-28 12:55:24 EDT
*** Bug 587006 has been marked as a duplicate of this bug. ***
Comment 3 Mads Kiilerich 2010-05-18 07:34:40 EDT
I still see this:

Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package gnome-python2-applet.i686 0:2.30.0-2.fc13 set to be updated
--> Processing Dependency: gnome-python2-desktop = 2.29.1-8.fc13 for package: gnome-python2-bugbuddy-2.29.1-8.fc13.i686
---> Package gnome-python2-desktop.i686 0:2.30.0-2.fc13 set to be updated
---> Package gnome-python2-gnomekeyring.i686 0:2.30.0-2.fc13 set to be updated
---> Package gnome-python2-gnomeprint.i686 0:2.30.0-2.fc13 set to be updated
---> Package gnome-python2-gtksourceview.i686 0:2.30.0-2.fc13 set to be updated
--> Finished Dependency Resolution
Error: Package: gnome-python2-bugbuddy-2.29.1-8.fc13.i686 (installed)
           Requires: gnome-python2-desktop = 2.29.1-8.fc13
           Removing: gnome-python2-desktop-2.29.1-8.fc13.i686 (installed)
           Installing: gnome-python2-desktop-2.30.0-2.fc13.i686 (fedora)

Shouldn't this be a f13 target - or rather a 0-day update?
Comment 4 Jiri Moskovcak 2010-05-18 07:56:49 EDT
Fixed in git, will create an update asap (today).

J.
Comment 5 Chris Brennan 2010-05-27 18:09:39 EDT
As of today (05/27/2010) this issue still persists. I receive something similar.

http://home.xaerolimit.net:2500/~chris/backup/yum_upgrade_fail.txt is my original output. I removed gnome-python2-bugbuddy via yum and pessulus and sabayon were removed as deps. Proceeding with upgrade. So far there are no new issues.
Comment 6 Fedora Update System 2010-05-28 06:57:18 EDT
abrt-1.1.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/abrt-1.1.1-1.fc13
Comment 7 Mads Kiilerich 2010-05-28 07:22:21 EDT
I confirm that this particular issue has been solved.
Comment 8 Fedora Update System 2010-05-28 08:45:52 EDT
abrt-1.1.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.1.1-1.fc12
Comment 9 Fedora Update System 2010-05-28 14:05:31 EDT
abrt-1.1.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/abrt-1.1.1-1.fc13
Comment 10 Fedora Update System 2010-05-31 14:16:04 EDT
abrt-1.1.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/abrt-1.1.1-1.fc12
Comment 11 Fedora Update System 2010-06-02 14:05:12 EDT
abrt-1.1.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-06-28 13:09:31 EDT
abrt-1.1.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.